[
    {
      "headers_details": [
        "Feature",
        "Usage $",
        "Recurring(MRC)",
        "One Time(NRC)",
        "Port IN (NRC)",
        "Port Out (NRC)",
        "Disconnect"
      ],
      "profile_details": [
        {
          "billing_feature": "feature",
          "usage": "usage",
          "recurring":"recurring_mrc",
          "setup": "setup",
          "port_in": "port_in_nrc",
          "port_out": "port_out_nrc",
          "Disconnect": "disconnect"
        }
      ]
    }

   
  ]